

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   .campana_modif{ padding-top: 148px; }
   .div-total-pago{ font-size:1.125em; background:#89191d; text-align:right; width:25.5%; padding:0.5em; margin-top:0.2em; color:#fff }
   
   .div-olvido-login{ float:left; width: 30%; margin-right: 2em; }
  .div-login-left{ float:left; width:35%; }
  .div-login-right{ float:right; width:64%; }
  
  .campo-new{ background:#89191d; border:1px solid #fff; padding:0.23em 0.6em; color:#fff; }
   
   .geo-laheroica{
	background:url(../imagenes/geo.png) center; 
	background-size:cover; 
	/*height:28em;*/
	height:100%; 
	margin-bottom:2em;
}

	.contenedor-mapa{
	height:100%;
	width: 100%;
}

 body{
	font-size:16px;
	font-family: 'latolight';
	color:#888888;
	
}  
.borrar{
	clear:both;
}
.contac{
	width:70%; 
	float:right; 
	padding:0 1em 0 0;
}
/*reserva*/
.imagen-reservahab{
	float:left;
	width:45%;
}
.texto-reservahab{
	float:right;
	width:53%;
}
.filareser1{
	float:left; 
	width:46%;
}
.filareser2{
	float:right;
	 width:46%;
}
.reserva-col1{
	float:left; 
	width:25.51020408163265%;
	background:#D84346;
	padding:0.5em 0.5em 3em 0.5em;
	color:#fff;
}
.reserva-col2{
	float:right; 
	width:70.40816326530612%;
	background:#D84346;
	padding:0.5em;
	color:#fff;
}
.menu_hab_1{
	width:4.1875em;
	height:31px;
	float:left;
	margin-right:0.5em;
	color:#3b6983;
	border-radius:0.5em;
	background:#FFF; 
	}
	.menu_hab_2{
	width:4.1875em;
	height:31px;
	float:left;
	margin-right:10px;
	color:#FFF;
	border-radius:0.3em;
	background:#991b1f; 
	}
	.menu_hab_2_rese{
	width: 25.5%;
	/*width: 33.3%;*/
	float: left;
	color: #FFF;
	background: #991b1f;
	font-size: 1.2em;
	}
	.menu_hab_2_rese_desctivado{
	width: 24.5%;
	float: left;
	color: #991b1f;
	border-radius: 15px;
	font-size: 1.2em;
	}
.menu_hab_22{
	float:left;
	width:25%;
	color:#991b1f;
	font-size: 1.2em;
	}
	.menu_hab_22_rese{
	float: left;
	/*width:25%;*/
	width: 33.3%;
	color: #991b1f;
	font-size: 1.2em;
	}
	.menu_hab_22_rese_activado{
	float: left;
	width: 25%;
	color:#FFF;
	font-size: 1.2em;
	background: #991b1f;
	}
	
	.menu_hab_22_select{
	float:left;
	width: 25%;
	color:#FFF;
	background:#991b1f; 
	}
.menu_hab_33{
	float:left;
	width: 25%;
	color:#991b1f;
	}
	.menu_hab_33_select{
	float:left;
	width: 25%;
	color:#FFF;
	background:#991b1f; 
	}
	.menu_hab_33_rese{
	float: left;
	/*width: 24%;*/
	width: 35.3%;
	color: #991b1f;
	font-size: 1.2em;
	}
	.menu_hab_33_rese_activado{
	float: left;
	width: 25%;
	color:#FFF;
	font-size: 1.2em;
	background: #991b1f;
	}
.menu_hab_44{
	float:left;
	width:128px;
	color:#991b1f;
	height:31px;
	}
	.menu_hab_44_select{
	float:left;
	width:128px;
	color:#3b6983;
	height:31px;
	color:#FFF;
	background:#0093d6;
	}
/*reserva*/ 
.vineta{
}
.vineta ul li{
	list-style:url(../../imagenes/vineta-hostal-la-heroica.png) outside;
	margin-bottom:1em;
	text-align:left;
}
.cont-somos{
	max-width:580px; 
	float:right; 
	padding-right:20px;
}
.dead-end{
	text-align:center;
	color:#fff;
	background:#89191d;
	font-size:1em;
	padding:0.1em 1em;
	margin-bottom:3em;
}
.copy1{
	float:left;
}
.copy2{
	float:left; 
	font-size:0.75em; 
	color:#fff; 
	margin:0.5em 0 0 0.5em;
}
.texto-pie1{
	text-align:right; 
	color:#fff; 
	font-size:1.25em; 
	margin-bottom:1em;
}
.texto-pie2{
	text-align:right; 
	color:#fff; 
	font-size:0.9em;
}
.logo-pie{
	margin-bottom:1em;
}
.heredia-bloq{
	max-width:34.875em; 
	padding:1.5em 0 1.6em 2em;
}
.hostal-he{
	position:relative; 
	top:-14.1em; 
	width:100%;
	background:url(../../imagenes/Hostal-Heroica-1.png) no-repeat bottom left; 
	height:35.1875em;
}
.reser-total{
	padding:2em 0 0 0;
}
.campana{
	height:36.3125em; 
	background:url(../../imagenes/campana-Hostal-Heroica.png); 
	background-size:cover; 
	border-bottom:6px solid #89191d;
}
.campana2{
	height:30em; 
	background:url(../../imagenes/campana-Hostal-Heroica.png); 
	background-size:cover; 
	border-bottom:6px solid #89191d;
}
.item-menu{
	float:right; 
	color:#fff; 
	margin-left:1em; 
	font-size:1.125em;
}
.item-menu2{
	float:right; 
	margin-left:1em;
}
.menu1{
	padding:3.5em 0 0 0;
}
.menu2{
	display:none;
}
.reser1{
	float:right; 
	background:#89191d; 
	border:1px solid #fff; 
	padding:0.23em 0.6em;
}
.reser-cant{
	float:right; 
	background:#89191d; 
	border:1px solid #fff; 
	padding:0.23em 0.6em; 
	color:#fff; 
	margin-left:1em;
}
.campo{
	background:#89191d; 
	border:1px solid #fff; 
	padding:0.2em 1%; 
	color:#fff; 
	margin-left:1em;
	width:100%;
}
.campo2{
	background:#89191d; 
	border:1px solid #fff; 
	padding:0.5em 1%; 
	color:#fff; 
	margin-left:1em;
	width:100%;
	height:6em;
}

.error-input{
	background:#F8E0E6;
	border: 1px red solid;
	placeholder-color: red;
	color: #89191D;
} 

.errorinput{
	background:#F8E0E6;
	border: 1px red solid;
	placeholder-color: red;
	color: #89191D;
} 

/* individual: webkit */
.error-input::-webkit-input-placeholder { color: red; }
 
/* individual: mozilla */
.error-input::-moz-placeholder { color: red; }

.reser-text{
	float:right; 
	color:#fff; 
	margin-left:1em; 
	padding-top:0.5em;
}
.f-cabeza{
	background:url(../../imagenes/fondo-cabeza-la-heroica.png) center no-repeat; 
}
.logo{
	text-align:center;
}
.logo img{
	width:100%; 
	max-width:218px;
}
.contenedor{
	max-width:1200px;
	margin: 0 auto;
} 

input[type=button], input[type=submit]{
	color:#fff;
	background:#89191d;
	border:1px solid #fff;
	font-size:1.1em;
	padding:0.1em 1em;
	text-transform:uppercase;
	display:inline-block;
} 


h1{
	font-size:3em;
	color:#55242b;
	font-family: 'latosemibold';
}
h2{
	font-size:3em;
	color:#55242b;
	font-family: 'latosemibold';
}
h3{
	font-size:2.2em;
	color:#55242b;
	font-family: 'latosemibold';
}
h4{}
h5{}
h6{}
p{
	text-align:justify;
}
p a{
	font-size:1.125em;
	color:#89191d;
}  


.boton_onepocket {
    background: url(http://iatai.com/Servicios/App/Onepocket/onepocket-btn-desktop.png);
    background-size: cover;
    width: 11em;
    height: 3em;
}

/* ==========================================================================
  fontfaces
   ========================================================================== */

@font-face {
    font-family: 'robotoitalic';
    src: url('../fuentes/roboto-italic-webfont.woff2') format('woff2'),
         url('../fuentes/roboto-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold_italic';
    src: url('../fuentes/lato-bolditalic-webfont.eot');
    src: url('../fuentes/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../fuentes/lato-bolditalic-webfont.woff') format('woff'),
         url('../fuentes/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fuentes/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoitalic';
    src: url('../fuentes/lato-italic-webfont.eot');
    src: url('../fuentes/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-italic-webfont.woff2') format('woff2'),
         url('../fuentes/lato-italic-webfont.woff') format('woff'),
         url('../fuentes/lato-italic-webfont.ttf') format('truetype'),
         url('../fuentes/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight_italic';
    src: url('../fuentes/lato-lightitalic-webfont.eot');
    src: url('../fuentes/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-lightitalic-webfont.woff2') format('woff2'),
         url('../fuentes/lato-lightitalic-webfont.woff') format('woff'),
         url('../fuentes/lato-lightitalic-webfont.ttf') format('truetype'),
         url('../fuentes/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold_italic';
    src: url('../fuentes/lato-semibolditalic-webfont.eot');
    src: url('../fuentes/lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-semibolditalic-webfont.woff2') format('woff2'),
         url('../fuentes/lato-semibolditalic-webfont.woff') format('woff'),
         url('../fuentes/lato-semibolditalic-webfont.ttf') format('truetype'),
         url('../fuentes/lato-semibolditalic-webfont.svg#latosemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latolight';
    src: url('../fuentes/lato-light-webfont.eot');
    src: url('../fuentes/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-light-webfont.woff2') format('woff2'),
         url('../fuentes/lato-light-webfont.woff') format('woff'),
         url('../fuentes/lato-light-webfont.ttf') format('truetype'),
         url('../fuentes/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('../fuentes/lato-bold-webfont.eot');
    src: url('../fuentes/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-bold-webfont.woff2') format('woff2'),
         url('../fuentes/lato-bold-webfont.woff') format('woff'),
         url('../fuentes/lato-bold-webfont.ttf') format('truetype'),
         url('../fuentes/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight_italic';
    src: url('../fuentes/lato-lightitalic-webfont.eot');
    src: url('../fuentes/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-lightitalic-webfont.woff2') format('woff2'),
         url('../fuentes/lato-lightitalic-webfont.woff') format('woff'),
         url('../fuentes/lato-lightitalic-webfont.ttf') format('truetype'),
         url('../fuentes/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('../fuentes/lato-regular-webfont.eot');
    src: url('../fuentes/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-regular-webfont.woff2') format('woff2'),
         url('../fuentes/lato-regular-webfont.woff') format('woff'),
         url('../fuentes/lato-regular-webfont.ttf') format('truetype'),
         url('../fuentes/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold';
    src: url('../fuentes/lato-semibold-webfont.eot');
    src: url('../fuentes/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/lato-semibold-webfont.woff2') format('woff2'),
         url('../fuentes/lato-semibold-webfont.woff') format('woff'),
         url('../fuentes/lato-semibold-webfont.ttf') format('truetype'),
         url('../fuentes/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ==========================================================================
   media queris
   ========================================================================== */
@media (max-width:1440px) {
 
.hostal-he{
	background:url(../../imagenes/Hostal-Heroica-2.png) no-repeat bottom left; 
}
.contac{
	width:90%; 
	float:right; 
	padding:0 1em 0 0;
}
 
}   

@media (max-width:1200px) {
  body{
	font-size:15px;
}
.cont-somos{
	max-width:100%; 
	float:none; 
	padding-right:0;
}
.heredia-bloq{
	max-width:34.875em; 
	padding:1.5em 1em 1.6em 2em;
}
.hostal-he{
	top:-13.9em; 
	background:url(../../imagenes/Hostal-Heroica-3.png) no-repeat bottom left; 
}
.contac{
	width:100%; 
	float:right; 
	padding:0 1em 0 0;
}
 
}

@media (max-width:992px) {
	body{
	font-size:14px;
	
}
/*Reserva*/	
.reserva-col1{
	float:none; 
	width:100%;
}
.reserva-col2{
	float:none; 
	width:100%;
}
.imagen-reservahab{
	float:none;
	width:100%;
	margin-bottom:1em;
}
.texto-reservahab{
	float:none;
	width:100%;
}
/*Reserva*/	 

.hostal-he{
	display:none;
}
.heredia-bloq{
	max-width:100%; 
	padding:1.5em 1em 1.6em 1em;
}
.campana{
	height:28em;
}
.f-cabeza{
	background:url(../../imagenes/fondo-pie-Hostal-Heroica.jpg); 
	background-size:auto;
}
.reser-total{
	padding:4em 0 0 0;
	float:left;
	width:70%;
	text-align:right;
}
.menu1{
	display:none;
}
.menu2{
	display:block;
	float:left;
	width:30%;
	text-align:right;
	padding:3em 0 0 0;
	
}

.reser1{
	display:none;
}
.reser-cant{
	display:none;
}
.reser-text{
	display:none;
}
}

@media (max-width:768px) {
.div-total-pago{ width:100%;}
.div-olvido-login{ float:none; width: 100%; margin: 0.5em; margin-right:0px;}
.div-login-left{ float:none; width:100%; }
.div-login-right{ float:none; width:100%; margin-top: 1em; }
.campana{
	height:25em;
}
.logo-pie{
	margin-bottom:1em;
	text-align:center;
}
.texto-pie1{
	text-align:center;
}
.texto-pie2{
	text-align:center;
	margin-bottom:2em;
}	
	
}

@media (max-width:500px) {
	.campana_modif{ padding-top: 135px; }
}

@media (max-width:400px) {
	.campana_modif{ padding-top: 112px; }
	.reser-total{
		display:none
}
.menu2{
	width:100%;
	
}
.campana{
	height:20em;
}
.copy1{
	float:left;
	width:10%;
}
.copy2{
	float:left; 
	font-size:0.75em; 
	color:#fff; 
	margin:0;
	width:90%;
}	


}

